## libcommons-net-java 3.4

=== debian/changelog ===
libcommons-net-java (3.4-2ubuntu2) xenial; urgency=medium

  * Don't build with maven-debian-helper, reverting the Debian change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 17:57:35 +0100

libcommons-net-java (3.4-2) unstable; urgency=medium

  * Team upload.
  * Restored the OSGi metadata (Closes: #809567)
  * Disabled the testFeb29IfLeapYear test in FTPTimestampParserImplTest

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 16:17:32 +0100

libcommons-net-java (3.4-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper
  * debian/copyright: Converted to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Nov 2015 13:27:47 +0100

libcommons-net-java (3.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * libcommons-net-java-doc also Breaks/Replaces libcommons-net1-java (<< 1.5)
    (Closes: #798658)
  * libcommons-net-java breaks but doesn't conflict with libcommons-net1-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Sep 2015 10:39:01 +0200

libcommons-net-java (3.3-1) experimental; urgency=medium

  * New upstream release (Closes: #694462)
    - Build depend on junit4 instead of junit
    - Refreshed debian/MANIFEST.MF
  * Reuse the original libcommons-net-java package for the new releases
  * debian/control:
    - Improved the package description
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/rules: Install the upstream changelog
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9
  * Switch to source format 3.0 (quilt)
  * Moved the package to Git
  * debian/watch: Updated to detect the new releases

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Dec 2014 08:34:41 +0100

libcommons-net2-java (2.2-2) unstable; urgency=low

  * Team upload.

  [ James Page ]
  * Enablement of JUnit test suite (LP: #876413) (Closes: #646089):
    - d/build.properties: enable test suite execution.
    - d/control: Added junit to B-D's to support testing.
    - d/rules: Added ant-junit and junit to DEB_JARS to support testing.
    - d/maven-build.xml: Exclude tests that require network access, fail 
      build when tests fail.

  [ Damien Raude-Morvan ]
  * d/control: Bumped Standards-Version: 3.9.2, no changes

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 May 2012 01:17:01 +0200

libcommons-net2-java (2.2-1) unstable; urgency=low

  [ Niels Thykier ]
  * Team upload.
  * New upstream release (Closes: #610295)
  * Corrected the VCS-headers and Suggests. They were refering to
    libcommons-net-java.
  * Replace openjdk-6-doc with default-jdk-doc (Closes: #567278)
  * Reduce doc dependency to a recommends.
  * Bumped debhelper compat to 7.
  * Bumped Standards-Versions to 3.9.1 - no changes required.
  * Fixed the clean target.
  * Replaced an invocation of realpath with $(CURDIR) to avoid
    dependency on realpath.
  * Use default-jdk instead openjdk-6-jdk as B-D.
  * Added "API docs" to synopsis of the doc package to make it unuique.

  [ Torsten Werner ]
  * Update debian/watch.
  * Work with a slightly modified version of maven-ant-helper's maven-build.xml
    to avoid build errors.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 11:57:38 +0200

libcommons-net2-java (2.0-2) unstable; urgency=low

  * Include manifest with OSGi information
  * Prefer openjdk-6-doc as Depends for the -doc package.
  * Move the Javadoc to /usr/share/doc/libcommons-net2-java/api

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 07 Jul 2009 20:00:10 +0100

libcommons-net2-java (2.0-1) unstable; urgency=low

  * Initial release, split from libcommons-net-java as this is
    a major version change with API incompatibilities

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 30 Apr 2009 12:05:34 +0100
