=== debian/control ===
Source: libcommons-net-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               junit4,
               libcommons-parent-java (>= 39),
               cdbs,
               maven-ant-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-net-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-net-java.git
Homepage: http://commons.apache.org/net/

Package: libcommons-net-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-net-java-doc
Breaks: libcommons-net1-java (<< 1.5)
Replaces: libcommons-net1-java (<< 1.5)
Description: Apache Commons Net - Java client API for basic Internet protocols
 The Apache Commons Net library implements the client side of many basic
 Internet protocols. The purpose of the library is to provide fundamental
 protocol access, not higher-level abstractions. Therefore, some of the
 design violates object-oriented design principles. The philosophy is to
 make the global functionality of a protocol accessible (e.g., TFTP send
 file and receive file) when possible, but also provide access to the
 fundamental protocols where applicable so that a programmer may construct
 his own custom implementations (e.g, the TFTP packet classes and the TFTP
 packet send and receive methods are exposed).
 .
 The supported protocols include:
  * FTP/FTPS
  * FTP over HTTP (experimental)
  * NNTP
  * SMTP(S)
  * POP3(S)
  * IMAP(S)
  * Telnet
  * TFTP
  * Finger
  * Whois
  * rexec/rcmd/rlogin
  * Time (rdate) and Daytime
  * Echo
  * Discard
  * NTP/SNTP

Package: libcommons-net-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-net-java
Breaks: libcommons-net1-java (<< 1.5)
Replaces: libcommons-net1-java (<< 1.5)
Description: Apache Commons Net (API documentation)
 The Apache Commons Net library implements the client side of many basic
 Internet protocols. The purpose of the library is to provide fundamental
 protocol access, not higher-level abstractions. Therefore, some of the
 design violates object-oriented design principles. The philosophy is to
 make the global functionality of a protocol accessible (e.g., TFTP send
 file and receive file) when possible, but also provide access to the
 fundamental protocols where applicable so that a programmer may construct
 his own custom implementations (e.g, the TFTP packet classes and the TFTP
 packet send and receive methods are exposed).
 .
 This package contains the API documentation for libcommons-net-java.
