=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps ant-junit ant-junit4 junit4
DEB_ANT_BUILD_TARGET := package javadoc
# work with a slightly modified version of maven-ant-helper's build file:
DEB_ANT_BUILDFILE    := debian/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(CURDIR) -Dpackage=$(PACKAGE) -Dbin.package=$(PACKAGE) -Dversion=$(VERSION)
LAST_MODIFIED        := $(shell date +%s%N | cut -c -13)
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

makebuilddir/$(PACKAGE)::
	install -d debian/tmp
	cat debian/MANIFEST.MF | sed 's/@version@/$(VERSION)/g' | sed 's/@lastmodified@/$(LAST_MODIFIED)/' > debian/tmp/MANIFEST.MF

binary-post-install/$(PACKAGE)::
	mh_installpoms -p$(PACKAGE)
	mh_installjar -p$(PACKAGE) -l --usj-name=commons-net pom.xml build/commons-net-$(VERSION).jar

clean::
	rm -fr debian/.mh/

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
