## libcommons-net-java 3.5

=== debian/changelog ===
libcommons-net-java (3.5-1) unstable; urgency=medium

  * New upstream release
    - Removed 01-ignore-failing-tests.patch (fixed upstream)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 22:10:35 +0200
