=== debian/control ===
--- 
+++ 
@@ -7,12 +7,16 @@
                default-jdk,
                default-jdk-doc,
                junit4,
+               libbuild-helper-maven-plugin-java,
                libcommons-parent-java (>= 39),
-               cdbs,
-               maven-ant-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-net-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-net-java.git
+               libmaven-antrun-plugin-java,
+               libmaven-bundle-plugin-java,
+               libmaven-javadoc-plugin-java,
+               libmaven-source-plugin-java,
+               maven-debian-helper (>= 2.0.2~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-net-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-net-java.git
 Homepage: http://commons.apache.org/net/
 
 Package: libcommons-net-java
