## libcommons-net-java 3.6

=== debian/changelog ===
libcommons-net-java (3.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 10:08:25 +0200
