=== debian/watch ===
version=3
opts="uversionmangle=s/_/./" \
  http://svn.apache.org/viewvc/commons/proper/net/tags/ NET_([\d_]*)/ \
  debian debian/orig-tar.sh
