=== debian/control ===
Source: libcommons-net-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit4,
               libbuild-helper-maven-plugin-java,
               libcommons-parent-java (>= 39),
               libmaven-antrun-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-source-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>= 2.0.2~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libcommons-net-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-net-java
Homepage: https://commons.apache.org/proper/commons-net/

Package: libcommons-net-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-net-java-doc
Description: Apache Commons Net - Java client API for basic Internet protocols
 The Apache Commons Net library implements the client side of many basic
 Internet protocols. The purpose of the library is to provide fundamental
 protocol access, not higher-level abstractions. Therefore, some of the
 design violates object-oriented design principles. The philosophy is to
 make the global functionality of a protocol accessible (e.g., TFTP send
 file and receive file) when possible, but also provide access to the
 fundamental protocols where applicable so that a programmer may construct
 his own custom implementations (e.g, the TFTP packet classes and the TFTP
 packet send and receive methods are exposed).
 .
 The supported protocols include:
  * FTP/FTPS
  * FTP over HTTP (experimental)
  * NNTP
  * SMTP(S)
  * POP3(S)
  * IMAP(S)
  * Telnet
  * TFTP
  * Finger
  * Whois
  * rexec/rcmd/rlogin
  * Time (rdate) and Daytime
  * Echo
  * Discard
  * NTP/SNTP
