=== debian/watch ===
version=4
opts="\
    compression=xz, \
    dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//, \
    downloadurlmangle=s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/@PACKAGE@-$2.tar.xz#, \
    filenamemangle=s#v?@ANY_VERSION@#commons-net@-$1.tar.xz#, \
    uversionmangle=s/(\d)[\.\-]?((RC|pre|dev|beta|alpha|b|a)\d*)$/$1-$2/" \
https://github.com/apache/commons-net/tags .*/releases/tag/commons-net-?@ANY_VERSION@
